.thepage .p-head {
  background-image: url(../img/people/hero@2x.jpg);
}
.head-cont h1 .en .hl {
  color:#ED9124;
}
.sec-ptop {
  padding-bottom: 60px;
}
.sec-ptop .hlt-desc {
  margin-bottom: 90px;
}
.interv-wrap {
  max-width: 920px;
  margin:auto;
}
.row-interv {
  margin-bottom: 60px;
  justify-content: center;
}
.row-interv>div {
  text-align: center;
}

.sec-qa {
  padding:60px 0;
}
.qa-row {
  margin-bottom: 80px;
}
.qa-row h3 {
  font-weight: 600;
  color:#ED9124;
  font-size: 25px;
  line-height: 35px;
  margin-bottom: 24px;
}
.qa-row h3 .hq {
  font-size: 35px;
}
.qa-row>.row {
  margin:0 -50px -50px;
}
.qa-row>.row>div {
  padding:0 50px;
  margin-bottom: 50px;
}
.qa-row .a-cont {
  display: inline-flex;
}
.a-cont .ic {
  flex:0 0 auto;
}
.a-cont .a-txt {
  margin-left: 28px;
}

#interv-v-modal .v-wrap {
  padding:45px 0 0;
}
.v-wrap .pp-video {
  display: none;
  max-width: 100%;
}

@media (max-width: 1199px) {
  #interv-v-modal .modal-dialog {
    max-width: none;
    padding:0 20px;
  }
}
@media (max-width: 992px) {
  .row-interv a img {
    max-width: 160px;
  }

  .qa-row>.row {
    margin:0 -20px -40px;
  }
  .qa-row>.row>div {
    padding:0 20px;
    margin-bottom: 40px;
  }
  .a-cont .a-txt {
    margin-left: 15px;
  }
}
@media (max-width: 767px) {
  #interv-v-modal .modal-dialog {
    padding:0 5px;
  }

  .sec-ptop {
    padding-bottom: 40px;
  }
  .sec-qa {
    padding:40px 0;
  }

  .row-interv {
    margin-bottom: 0;
  }
  .row-interv>div {
    margin-bottom: 30px;
  }

  .qa-row h3 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 18px;
  }
  .qa-row h3 .hq {
    font-size: 22px;
  }
  .qa-row>.row {
    margin:0 -15px -30px;
  }
  .qa-row>.row>div {
    padding:0 15px;
    margin-bottom: 30px;
  }
  .a-cont .ic img {
    max-width: 80px;
  }
}